Subject: Re: 2.6.24-rc8-mm1 Kernel oops will running kernbench

From: Kamalesh Babulal <[email-masked]>
Date: Fri, 18 Jan 2008 16:14:00 +0530

Paul Mackerras wrote:
> Kamalesh Babulal writes:
> 
>>>>> NIP: 0000000000004570 LR: 000000000fc42dc0 CTR: 0000000000000000
>>>>> REGS: c00000077b6bf8c0 TRAP: 0300   Not tainted  (2.6.24-rc8-mm1-autotest)
>>>>> MSR: 8000000000001000 <ME>  CR: 28022422  XER: 00000000
>>>>> DAR: c00000077b6bfce0, DSISR: 000000000a000000
> 
> Actually, how much RAM does this machine have?  If it has less than
> 32GB, then the problem is that the kernel stack pointer is bogus.
> (How it got to be bogus is the interesting question, of course. :)
> 
> Paul.
> 
Hi Paul,

The machine has around 30GB of RAM, do you want me to try, by taking 
the git-powerpc.patch out of the series and try reproducing the oops.

-- 
Thanks & Regards,
Kamalesh Babulal,
Linux Technology Center,
IBM, ISTL.